<!DOCTYPE html>
<html lang="en-US">
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>


<!-- ng-model დირექტივა აკავშირებს შეყვანის ველს ცვლადის სახელთან AngularJS აპლიკაციაში. როდესაც მომხმარებელი აკრიფებს შეყვანის ველში, AngularJS-ში სახელის ცვლადი ავტომატურად განახლდება. -->
<div ng-app="">
  <p>Name : <input type="text" ng-model="name"></p>
  <h1>Hello {{name}}</h1>
</div>

</body>
</html>